body {
  margin:0px;
  background-color:rgba(37, 37, 44, 1);
  background-image:none;
  position:relative;
  left:0px;
  width:375px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:812px;
}
#u0_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:812px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u0_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:10px;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:182px;
  top:322px;
  width:10px;
  height:10px;
  display:flex;
}
#u1 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u0_state1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:812px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u0_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:52px;
  background:inherit;
  background-color:rgba(46, 49, 61, 1);
  border:none;
  border-radius:12px;
  -moz-box-shadow:0px 0px 10px rgba(28, 28, 30, 0.203921568627451);
  -webkit-box-shadow:0px 0px 10px rgba(28, 28, 30, 0.203921568627451);
  box-shadow:0px 0px 10px rgba(28, 28, 30, 0.203921568627451);
  font-family:'Montserrat-Bold', 'Montserrat Bold', 'Montserrat', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:37px;
  top:370px;
  width:300px;
  height:52px;
  display:flex;
  font-family:'Montserrat-Bold', 'Montserrat Bold', 'Montserrat', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u2 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:52px;
  background:-webkit-linear-gradient(170.691252907116deg, rgba(108, 25, 212, 1) -2%, rgba(135, 56, 234, 1) 102%);
  background:-moz-linear-gradient(-80.6912529071165deg, rgba(108, 25, 212, 1) -2%, rgba(135, 56, 234, 1) 102%);
  background:linear-gradient(-80.6912529071165deg, rgba(108, 25, 212, 1) -2%, rgba(135, 56, 234, 1) 102%);
  border:none;
  border-radius:12px;
  -moz-box-shadow:0px 0px 10px rgba(28, 28, 30, 0.203921568627451);
  -webkit-box-shadow:0px 0px 10px rgba(28, 28, 30, 0.203921568627451);
  box-shadow:0px 0px 10px rgba(28, 28, 30, 0.203921568627451);
  font-family:'Montserrat-Bold', 'Montserrat Bold', 'Montserrat', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:37px;
  top:298px;
  width:300px;
  height:52px;
  display:flex;
  font-family:'Montserrat-Bold', 'Montserrat Bold', 'Montserrat', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u3 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:35px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Montserrat-BlackItalic', 'Montserrat Black Italic', 'Montserrat', sans-serif;
  font-weight:900;
  font-style:italic;
  font-size:26px;
  color:#FFFFFF;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:157px;
  top:308px;
  width:54px;
  height:35px;
  display:flex;
  font-family:'Montserrat-BlackItalic', 'Montserrat Black Italic', 'Montserrat', sans-serif;
  font-weight:900;
  font-style:italic;
  font-size:26px;
  color:#FFFFFF;
}
#u4 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u4_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
